#90 Crash with ALSA 1.0.24

open
nobody
None
5
2011-05-24
2011-05-24
Simón
No

Ubuntu 10.04 64 bits
alsa 1.0.24
pulseaudio 0.9.22~0.9.21

I've updated ALSA to last version and now googsystray crash:

$ googsystray
ALSA lib pcm_dmix.c:1018:(snd_pcm_dmix_open) unable to open slave
python: pcm_params.c:2286: snd_pcm_hw_refine: Assertion `pcm && params' failed.
Aborted

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks